package com.ym.mec.biz.dal.entity;

import java.math.BigDecimal;

public class MusicGroupReturnFeeDto {

	private Boolean isReturnCourseFee = false;
	
	private BigDecimal courseFee = BigDecimal.ZERO;
	
	private Boolean isReturnMemberFee = false;
	
	private BigDecimal memberFee = BigDecimal.ZERO;
	
	private Boolean isReturnMusicalFee = false;
	
	private BigDecimal musicalFee = BigDecimal.ZERO;
	
	private Boolean isReturnAccessoriesFee = false;
	
	private BigDecimal accessoriesFee = BigDecimal.ZERO;
	
	private Boolean isReturnMaintenanceFee = false;
	
	private BigDecimal maintenanceFee = BigDecimal.ZERO;

	public Boolean getIsReturnCourseFee() {
		return isReturnCourseFee;
	}

	public void setIsReturnCourseFee(Boolean isReturnCourseFee) {
		this.isReturnCourseFee = isReturnCourseFee;
	}

	public BigDecimal getCourseFee() {
		return courseFee;
	}

	public void setCourseFee(BigDecimal courseFee) {
		this.courseFee = courseFee;
	}

	public Boolean getIsReturnMemberFee() {
		return isReturnMemberFee;
	}

	public void setIsReturnMemberFee(Boolean isReturnMemberFee) {
		this.isReturnMemberFee = isReturnMemberFee;
	}

	public BigDecimal getMemberFee() {
		return memberFee;
	}

	public void setMemberFee(BigDecimal memberFee) {
		this.memberFee = memberFee;
	}

	public Boolean getIsReturnMusicalFee() {
		return isReturnMusicalFee;
	}

	public void setIsReturnMusicalFee(Boolean isReturnMusicalFee) {
		this.isReturnMusicalFee = isReturnMusicalFee;
	}

	public BigDecimal getMusicalFee() {
		return musicalFee;
	}

	public void setMusicalFee(BigDecimal musicalFee) {
		this.musicalFee = musicalFee;
	}

	public Boolean getIsReturnAccessoriesFee() {
		return isReturnAccessoriesFee;
	}

	public void setIsReturnAccessoriesFee(Boolean isReturnAccessoriesFee) {
		this.isReturnAccessoriesFee = isReturnAccessoriesFee;
	}

	public BigDecimal getAccessoriesFee() {
		return accessoriesFee;
	}

	public void setAccessoriesFee(BigDecimal accessoriesFee) {
		this.accessoriesFee = accessoriesFee;
	}

	public Boolean getIsReturnMaintenanceFee() {
		return isReturnMaintenanceFee;
	}

	public void setIsReturnMaintenanceFee(Boolean isReturnMaintenanceFee) {
		this.isReturnMaintenanceFee = isReturnMaintenanceFee;
	}

	public BigDecimal getMaintenanceFee() {
		return maintenanceFee;
	}

	public void setMaintenanceFee(BigDecimal maintenanceFee) {
		this.maintenanceFee = maintenanceFee;
	}
}
